*
{
	box-sizing: border-box;
}
body
{
	padding: 0;
	margin: 0;
	background: #C9CCDF;
	font-family: Helvetica, sans-serif;
}
.container
{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.row
{
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.textCenter
{
	text-align: center;
}
.contentArea
{
	width: 100%;
	padding: 40px 30px 50px;
	max-width: 70%;
	margin: 50px auto 50px;
	box-shadow: 0 0 7px rgba(0,0,0,.2);
	background: #fff;
}
.header
{
	width: 100%;
	margin: 0 0 20px;
	display: inline-block;
}
.column
{
	float: left;
	width: 25%;
	padding: 0 10px;
	line-height: 25px;
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 10px 0;
}
.columnH1
{
	width: 50%;
	float: left;
	padding: 0 10px;
	line-height: 25px;
}
.column h4
{
	margin: 0 0 10px;
	text-align: right;
}
.columnH1 h1
{
	font-size: 24px;
	margin: 0;
}
.logoImg img
{
	width: 100%;
}
.topHeading
{
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: 900;
	padding: 20px 10px;
	line-height: 1.3em;
	color: #2865D1;
}
.topImageArea
{
	padding: 0 10px;
}
.topImage
{
	cursor: pointer;
	padding: 0;
	width: 70%;
	margin: 5px 0 15px 0;
}
.makeSure
{
	font-size: 18px;
}
.content
{
	clear: both;
	padding: 0 15px;
}
.content p
{
	line-height: 25px;
	font-size: 18px;
	font-weight: 400;
	margin: 10px 0;
	color: #444;
}
.orderNowBtn
{
	display: inline-block;
	width: 50%;
	margin: 25px auto auto;
	transition: opacity .5s;
	color: #fff;
	cursor: pointer;
	padding: 15px 50px;
	font-size: 25px;
	font-weight: bold;
	border: 1px solid rgba(0,0,0,0.2);
	text-decoration: none;
	background-color: #FF3131;
}
.orderNowBtn:hover
{
	opacity: .7s;
	pointer-events: all;
	background: #800000;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
}
.footerContent
{
	width: 100%;
	font-size: 13px;
	padding: 0 15px 0 15px;
	line-height: 1.1;
	text-align: justify;
	margin: 20px auto 0;
}
.topFooterLinks a
{
	color: #000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding: 0 15px;
}
@media only screen and (max-width: 840px)
{
	.topImage
	{
		width: 100%;
	}
	.orderNowBtn
	{
		width: 85%;
		font-size: 48px;
	}
}
@media only screen and (max-width: 768px)
{
	
}
@media only screen and (max-width: 431px)
{
	.contentArea
	{
		width: 95%;
		max-width: 100%;
		padding: 20px 15px 50px;
	}
	.column, .columnH1
	{
		width: 100%;
		margin-bottom: 20px;
	}
	.columnH1 h1
	{
		font-size: 26px;
		line-height: 30px;
	}
	.column h4
	{
		text-align: center;
		margin-bottom: 0;
	}
	.topHeading
	{
		margin-bottom: 0;
	}
	.topImage
	{
		width: 100%;
	}
	.columnleft, .columnright
	{
		width: 100%;
	}
	.columnleft img
	{
		width: 100%;
	}
	.content p
	{
		font-size: 20px;
	}
	.orderNowBtn
	{
		width: 90%;
		font-size: 24px;
	}
}